@charset "UTF-8";
* {
  margin: 0;
  padding: 0; }

body, html {
  overflow-x: hidden; }

body {
	margin: 0;
	padding: 0;
	font-family: PT Sans !important;
	background: #e1e5e8;
	transition: all 1s ease-out 0.5s;
	height: 100%;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-family: PT Sans !important;
}
.i4ewOd-pzNkMb-haAclf {
	display: none !important;
}
.padding {
	padding-right: 15px;
	padding-left: 15px;
}
.pluso-more {
	display: none !important;
}
.vc_row {
	margin: 0 !important;
}
header {
	position: fixed;
	z-index: 5;
	width: 100%;
}
header .header-top {
	background-color: rgba(0,0,0,.2);
    color: rgba(255,255,255,.66);
    font-size: 13px;
    padding: 8.5px 21px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .header-top i {
	margin-left: 21px;
	margin-right: 4px;
	color: rgba(255,255,255,.66);
}
header .header-top a {
	color: rgba(255,255,255,.66);
}
header .header-bottom {
	display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
}
header .header-bottom .left img {
	height: 100%;
}
header .header-bottom .right {
	display: flex;
	align-items: center;
}
header .header-bottom .right menu {
	display: flex;
	flex-wrap: wrap;
}
header .header-bottom .right menu li {
	list-style: none;
}
header .header-bottom .right menu li a {
	padding: 40px 20px;
	font-size: 16px;
	color: #fff;
	display: block;
}
header .header-bottom .right menu li a.active {
	color: #ec1c24;
}
header .header-bottom .right menu li a.active span::after {
	opacity: 1 !important;
	background: #ec1c24 !important;
}
header .header-bottom .right menu li a span {
	position: relative;
}
header .header-bottom .right menu li a span::after {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    bottom: -.4em;
    margin: 0 auto -2px;
    height: 2px;
    width: 100%;
    opacity: 0;
    background: #fff;
    transition: all 0.3s;
}
header .header-bottom .right menu li a:hover span::after {
	opacity: 1;
}
header .header-bottom .right menu li.components,header .header-bottom .right menu li.regions {
	position: relative;
}
header .header-bottom .right i {
	color: #fff;
	font-size: 28px;
	display: none;
}
header .header-bottom .right menu li.components .submenu,header .header-bottom .right menu li.regions .submenu {
	position: absolute;
	background: #363b3f;
	display: none;
	width: 300px;
}
header .header-bottom .right menu li.components .submenu li,header .header-bottom .right menu li.regions .submenu li {
	list-style: none;
}
header .header-bottom .right menu li.components .submenu li a,header .header-bottom .right menu li.regions .submenu li a {
	padding: 5px 10px;
	transition: background 0.3s;
}
header .header-bottom .right menu li.components .submenu li a:hover,header .header-bottom .right menu li.regions .submenu li a:hover {
	background: #ec1c24;
}
header .lang li {
	display: inline-block;
	list-style: none;
	margin: 0 5px;
}
.first-section {
	width: 100%;
	height: 462px;
	position: relative;
	padding-top: 180px;
	color: #fff;
}
.first-section .img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
}
.first-section .img::after {
	width: 100%;
	height: 100%;
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,0.44);
}
.first-section .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.first-section h1 {
	padding: 0 100px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 48px;
	font-weight: 400;
	line-height: 1.1;
}
.first-section p {
	text-align: center;
	font-size: 14px;
	margin-bottom: 50px;
}
.first-section a {
	width: 48px;
	height: 48px;
	display: block;
	text-align: center;
	border: 2px solid #fff;
	border-radius: 50%;
	margin: 0 auto;
	color: #fff;
	padding-top: 12px;
}
.first-section a i {
	font-size: 18px;
}
.second-section {
	padding: 50px 0 100px;
	background: #e1e5e8;
}
.second-section h2,
.third-section h2,
.fourth-section h2 {
	text-align: center;
	font-size: 32px;
	color: #25282b;
	font-weight: 400;
}
.second-section .line,
.third-section .line,
.fourth-section .line,
.team .line,
.partners .line {
	width: 320px;
	margin: 20px auto 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.second-section .line i,
.third-section .line i,
.fourth-section .line i,
.team .line i,
.partners .line i {
	color: #96a0aa;
	font-size: 14px;
}
.second-section .line div,
.third-section .line div,
.fourth-section .line div,
.team .line div,
.partners .line div {
	width: 140px;
	height: 1px;
	background: #96a0aa;
}
.second-section .grid-x {
	justify-content: space-between;
	align-items: center;
}
.second-section .article {
	margin-bottom: 30px;
	width: auto !important;
}
.second-section .article .img {
	width: 143px;
	height: 143px;
	border-radius: 50%;
	/*border: 2px solid #333;*/
	margin: 0 auto;
}
.second-section .article .img span {
	/*border: 7px solid #fff;*/
    display: block;
    border-radius: 50%;
    width: 100%;
    height: 100%;

}
.second-section .article .img span img {
	width: 100%;
	height: 100%;
	object-position: center;
	object-fit: cover;
	border-radius: 50%;
}
.second-section .article h4 {
	margin: 20px 0 35px;
	text-align: center;
	font-size: 18px;
	font-weight: 400;
	color: #25282b;
}
.second-section .article a.more {
	color: #fff;
	width: 105px;
	height: 42px;
	text-align: center;
	background-color: #ec1c24;
	margin: 0 auto;
	display: block;
	padding-top: 9px;
    font-weight: 700;
    position: relative;
}
.second-section .article a.more span {
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 0;
    background-color: rgba(0,0,0,.1);
    transition: height 0.3s;
}
.second-section .article a.more:hover span {
	height: 100%;
}
.third-section {
	background: #fff;
	padding: 50px 0;
}
.fourth-section {
	padding-top: 50px;
}
.fourth-section,.six-section {
	padding-bottom: 50px;
	background: #e1e5e8;
}
.third-section .title,.fourth-section .title,.six-section .title  {
	width: 100%;
	height: 240px;
	position: relative;
	padding-top: 98px;
	margin-bottom: 50px;
}
.six-section .title {
	margin-bottom: 0 !important;
}
.third-section .title .img,.fourth-section .title .img,.six-section .title .img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}
.third-section .title .img img,.fourth-section .title .img img,.six-section .title .img img {
	object-position: center;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.third-section .title h2,.fourth-section .title h2,.six-section .title h2 {
	text-align: center;
	font-size: 32px;
	color: #fff;
	font-weight: 400;
	position: absolute;
	width: 100%;
}
.third-section .medium-4 {
	margin-bottom: 40px;
}
.third-section .medium-4 article{
	width: 350px;
	margin: 0 auto;
	height: 550px;
	position: relative;
}
.third-section .medium-4 article .img {
	width: 100%;
	height: 245px;
}
.third-section .medium-4 article .img img {
	object-position: center;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.third-section .medium-4 article h4 {
	margin-top: 20px;
	font-size: 18px;
	text-align: justify;
	margin-bottom: 10px;
	line-height: 1.1;
}
.third-section .medium-4 article h4 a {
	color: #000;
}
.third-section .medium-4 article h4 a:hover {
	text-decoration: underline;
	color: #69a8bb;
}
.third-section .medium-4 article .tags {
	color: #999c9f;
	font-size: 14px;
	margin-bottom: 10px;
}
.third-section .medium-4 article .tags time {
	margin-bottom: 8px;
}
.third-section .medium-4 article .tags div a {
	color: #999c9f;
}
.third-section .medium-4 article .content {
	height: 110px;
	overflow: hidden;
}
.third-section .medium-4 article p {
	font-size: 14px;
	text-align: justify;
}
.third-section .medium-4 article a.more_news {
	margin-top: 24px;
	display: block;
	width: 132px;
	height: 42px;
	color: #363b3f !important;
	text-align: center;
	font-size: 15px;
	border: 2px solid #96a0aa;
	position: relative;
	font-weight: 700;
	padding-top: 9px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.third-section .medium-4 article a.more_news span {
	    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 0;
    background-color: rgba(0,0,0,.1);
    transition: height 0.3s;
}
.third-section .medium-4 article a.more_news:hover span {
	height: 100%;
}
.third-section a.more {
	display: block;
	margin: 50px auto 0;
	text-align: center;
	width: 190px;
	height: 50px;
	font-size: 18px;
	color: #363b3f !important;
	background: #e1e5e8;
	font-weight: 700;
	position: relative;
	padding-top: 13px;
}
.third-section a.more span{
	display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 0;
    background-color: rgba(0,0,0,.1);
    transition: height 0.3s;
}
.third-section a.more:hover span {
	height: 100%;
}
.fourth-section .medium-4 article{
	width: 350px;
	margin: 0 auto;
}
.fourth-section .medium-4 article .img {
	width: 110px;
	height: 110px;
	margin: 0 auto;
	text-align: center;
	/*border-radius: 50%;*/
	/*background-color: #b2b2b2;*/
	/*padding-top: 25px;*/
	position: relative;
	overflow: hidden;
}
.fourth-section .medium-4 article .img img {
	position: absolute;
	z-index: 1;
	left: 0;
}
.fourth-section .medium-4 article .img span {
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 0;
    /*background-color: #ec1c24;*/
    transition: height 0.3s;
    transform: translateZ(0);
}
.fourth-section .medium-4 article .img:hover span {
	height: 100%;
}
.fourth-section .medium-4 article h4 {
	margin-top: 20px;
	font-size: 22px;
	text-align: center;
	margin-bottom: 16px;
}
.fourth-section .medium-4 article h4 a {
	color: #000;
}
.fourth-section .medium-4 article h4 a:hover {
	color: #69a8bb;
}
.fourth-section .medium-4 article p {
	font-size: 14px;
	text-align: center;
}
.fourth-section a.more {
	display: block;
	margin: 50px auto 0;
	text-align: center;
	width: 250px;
	height: 50px;
	font-size: 18px;
	color: #363b3f !important;
	background: #e1e5e8;
	border: 2px solid #fff;
	font-weight: 700;
	position: relative;
	/*padding-top: 13px;*/
	line-height:50px;
}
.fourth-section a.more span {
	display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 0;
    background-color: rgba(0,0,0,.1);
    transition: height 0.3s;
}
.fourth-section a.more:hover span {
	height: 100%;
}
.fifth-section {
	padding: 50px 0 50px;
	background: #fff;
}
.fifth-section h2 {
	text-align: center;
	font-size: 32px;
	color: #25282b;
	font-weight: 400;
}
.fifth-section .line {
	width: 320px;
	margin: 20px auto 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.fifth-section .line i {
	color: #96a0aa;
	font-size: 14px;
}
.fifth-section .line div {
	width: 140px;
	height: 1px;
	background: #96a0aa;
}
.owl-carousel .owl-item .item {
	height: 100px;
}
.owl-carousel .owl-item img {
	width: 100% !important;
    margin: 0 auto;
    height: 100%;
    object-fit: contain;
}
.owl-carousel .owl-prev {
	position: absolute;
    top: 25%;
    left: -55px;
    border: 1px solid #e1e5e8 !important;
    padding: 14px 20px;
    border-radius: 50%;
    outline: none;
}
.owl-carousel .owl-next {
	position: absolute;
    top: 25%;
    right: -55px;
    border: 1px solid #e1e5e8 !important;
    padding: 14px 20px;
    border-radius: 50%;
    outline: none;
}
.owl-carousel .owl-prev:hover,.owl-carousel .owl-next:hover {
	border-color: #ec1c24 !important;
	transition: all,0.3s;
}
.owl-carousel .owl-prev:hover span i,.owl-carousel .owl-next:hover span i {
	color: #ec1c24;
	transition: all,0.3s;
}
.six-section .contacts {
	padding: 20px 15px;
	background-color: #ec1c24;
    font-size: 16px !important;
}
.six-section .contacts a {
	color:#000;
}
.six-section .contacts a:hover {
	color:#fff;
}
.six-section .contacts h2 {
    font-size: 28px;
    line-height: 30px;
    color: #fff !important;
    font-weight: bold;
    text-align: left;
    margin-bottom: 0;
}
.six-section {
	position: relative;
	padding: 0 !important;
}
.six-section .contacts > div {
	display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
}
.six-section .contacts > div > div {
	display: flex;
}
.six-section .contacts > div i {
	margin-right: 10px;
	margin-top: 5px;
}
.six-section .contacts > div p,.six-section .contacts > div p a {
	color: #fff;
	margin-bottom: 0;
}
.six-section .abou_us_contacts {
	width: 250px;
	position: absolute;
    z-index: 1;
    bottom: 60px;
    left: 50px;
}
.six-section .abou_us_contacts > div {
	justify-content: flex-start;
	font-size: 14px;
	margin-bottom: 10px;
}
.six-section .abou_us_contacts h2 {
	width: 100%;
	border-bottom: 1px solid #fff;
	margin-bottom: 10px;
}
.wrapper {
	background: #e1e5e8;
}
.news-archive {
	height: 349px !important;
	text-align: center;
}
.news-archive i {
	font-size: 30px;
}
.sharing {
	margin: 30px auto 50px;
	text-align: right;
}
.sharing i {
	font-size: 30px;
}
.wp-pagenavi {
	width:400px;
	margin: 0 auto;
}
.wp-pagenavi .current {
	width: 48px;
	height: 48px;
	text-align: center;
	background-color: #ec1c24;
	color: #fff;
	border-radius: 50%;
	display: inline-block;
	font-size: 18px;
	padding-top: 10px;
}
.wp-pagenavi a {
	width: 49px;
	height: 49px;
	text-align: center;
	border-radius: 50%;
	display: inline-block;
	font-size: 18px;
	padding-top: 10px;
	border: 2px solid #96a0aa;
}
.wp-pagenavi .current, .wp-pagenavi a {
	margin: 0 5px;
}
.single-news-header {
	height: 172px;
	margin-bottom: 40px;
}
.single-news-header header .header-top {
    background-color: #25282b;
}
.single-news-header header .header-bottom {
    background-color: #363b3f;
}
section.article {
	margin-top: 40px;
}
section.article .title {
	width: 100%;
	height: 600px;
	position: relative;
	display: flex;
    align-items: flex-end;
    margin-bottom: 30px;
}
section.article .title img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	z-index: -1;
}
section.article .title > div {
	padding: 0 40px 32px;
}
section.article .title > div h2 {
	color: #fff;
	font-size: 38px;
	margin-bottom: 20px;
}
section.article .title > div .meta {
	display: flex;
	color: rgba(255,255,255,.5);
	font-size: 13px;
}
section.article .title > div .meta i,section.article .title > div .meta a {
	color: rgba(255,255,255,.5);
	font-size: 13px;
}
section.article .title > div .meta time {
	margin-right: 20px;
}
section.article .content {
	font-size: 14px;
	color: #363b3f;
}
aside .search h4 {
	font-size: 22px;
	margin-bottom: 20px;
}
aside .search > div {
	position: relative;
}
aside .search > div input {
	height: 40px;
	padding-right: 2.8rem;
    padding-left: .8rem;
    background-color: #edf0f2;
    border: none;
}
aside .search > div button {
	position: absolute;
	top: 12px;
	right: 10px;
	cursor: pointer;
	opacity: .5;
}
aside .search > div button:hover {
	opacity: 1;
}
aside .subscribe {
    padding: 26px;
    background: #ec1c24;
    margin-top: 40px;
}
aside .subscribe h4 {
	font-size: 22px;
    color: #FFFFFF;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0;
}
aside .subscribe h3 {
    margin: 15px 0;
    opacity: 0.8;
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    font-weight: 400;
}
aside .subscribe input {
	height: 45px;
}
aside .subscribe input[type="submit"] {
	display: block;
	width: 100%;
	    background: #FFFFFF;
    color: #f47555;
    margin-top: 20px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    height: 45px;
}
aside .subscribe span {
	margin-top: 10px;
    font-size: 12px;
    text-align: center;
    color: #fff;
    display: block;
}
aside .categories {
	margin-top: 40px;
}
aside .categories h5 {
	font-size: 22px;
	margin-bottom: 20px;
}
aside .categories div {
	margin-bottom: 10px;
}
aside .categories div i {
	font-size: 12px;
}
aside .categories a {
	color: #ec1c24;
	font-size: 14px;
}
aside .categories a:hover {
	color: #69a8bb;
	text-decoration: underline;
}
aside.keywords > a {
	color: #999c9f;
	font-size: 14px;
}
aside .feedback > div {
	display: flex;
	margin-bottom: 15px;
	align-items: center;
}
aside .feedback > div >div {
	margin-right: 15px;
	width: 49px;
	height: 49px;
	text-align: center;
	border: 2px solid #ec1c24;
	border-radius: 50%;
	padding-top: 10px;
	flex: 1 0 auto;
}
aside .feedback > div >div i {
	font-size: 22px;
	color: #ec1c24;
}
aside .feedback > div p {
	width: 201px;
}
aside .social {
	margin-top: 40px;
}
aside .social a {
	width: 50px;
	height: 50px;
	border: 2px solid #96a0aa;
	text-align: center;
	display: inline-block;
	padding-top: 11px;
}
aside .social a i {
	font-size: 22px;
	color: #333;
}
.contacts-page {
	margin-top: 30px;
}
.contacts-page .contacts > div {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}
.contacts-page .contacts > div div:first-child {
	margin-right: 25px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	text-align: center;
    background: #ec1c24;
    padding-top: 12px;
    flex: 1 0 auto;
}
.contacts-page .contacts > div div:first-child i {
	font-size: 18px;
	color: #fff;
}
.contacts-page .contacts > div div:last-child {
	width: 285px;
	font-size: 16px;
}
.contacts-page .contacts > div div:last-child p {
	font-size: 13px;
}
.contacts-page form {
	font-size: 14px;
}
.contacts-page form input {
    height: 2.8rem;
    background-color: #edf0f2;
    border: none;
}
.contacts-page form textarea {
	background-color: #edf0f2;
    border: none;
    height: 100px;
}
.contacts-page form input[type="submit"] {
	font-weight: bold;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 2.8;
    padding: 0 1.8em;
    border-radius: 0em;
    letter-spacing: 0px;
    background-color: #ec1c24;
    color: #fff;
}
.contacts-page form input[type="submit"]:hover {
	    background-color: #69a8bb;
}
.map {
	margin-top: 40px;
}
.map .medium-4 > div {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}
.map .medium-4 > div div:first-child {
	width: 50px;
	height: 50px;
	background: #ec1c24;
	text-align: center;
	padding-top: 12px;
	margin-right: 20px;
}
.map .medium-4 > div div:first-child i {
	color: #fff;
}
.this-tabs {
	margin: 50px auto;
	overflow: hidden;
}
.this-tabs .vc_tta-panels,.vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left .vc_tta-tab>a,.vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left.vc_tta-shape-round .vc_tta-panels, .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-left.vc_tta-shape-rounded .vc_tta-panels {
	border: none;
}
.this-tabs li.vc_active {
	border-width: 0 0 0 2px;
    border-style: solid;
    border-color: #ec1c24;
    transition: background-color 0.3s,border-color 0.3s,color 0.3s;
}
.this-tabs li.vc_active a {
	color: #ec1c24;
	background: #e1e5e8;
}
.this-tabs li.vc_active a:hover {
	color: #ec1c24;
	background: #e1e5e8;
}
.this-tabs li a {
	outline: none;
	text-align: center;
	font-size: 14px;
	color: #363b3f;
	background: #EDF0F2;
}
.this-tabs li a:hover {
	background: #EDF0F2;
	color: #363b3f;
}
.this-tabs .content-block .vc_column-inner {
	width: 280px;
    background: linear-gradient(#FFF,#f0f0f0);
    transition: box-shadow, 0.3s;
    margin: 0 auto;
    padding: 0 !important;
}
.this-tabs .content-block .vc_column-inner:hover {
    box-shadow: 0 0 7px rgba(167,167,167,.5);
}
.this-tabs .vc_tta-panel-body .title h3 {
	text-align: center;
	padding: 20px 0;
	font-size: 1.4rem;
	color: #fff;
	background: #df4130;
	margin-bottom: 0 !important;
}
.this-tabs .content-block .vc_column-inner .p1 {
    padding: 1.3rem;
    font-size: 13px;
    text-align: center;
    margin-bottom: 0px !important;
}
.this-tabs .wpb_content_element {
	margin-bottom: 0 !important;
}
.this-tabs .content-block .vc_column-inner .p2 {
    padding: 0.5rem 2.5rem;
    text-align: justify;
    font-size: 13px;
    margin-bottom: 0px !important;
}
.team {
	padding-bottom: 50px;
}
.team .title  {
	width: 100%;
	height: 100px;
	position: relative;
	padding-top: 30px;
	margin-bottom: 50px;
}
.team .grid-x {
	justify-content: center;
}
.six-section .title {
	margin-bottom: 0 !important;
}
.team .title .img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}
.team .title .img::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	top: 0;
}
.team .title .img img {
	object-position: center;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.team .title h2 {
	text-align: center;
	font-size: 32px;
	/*color: #fff;*/
	font-weight: 400;
	/*position: absolute;*/
	width: 100%;
}
.team .person .img {
	width: 146px;
	height: 146px;
	border-radius: 50%;
	margin: 0 auto 16px;
}
.team .person .img img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	object-fit: cover;
	object-position: center;
}
/*.team .person .img::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
}*/
.team .person a {
	color: #000;
}
.team .person h4 {
	text-align: center;
	font-size: 18px;
	color: #25282b;
	margin-bottom: 0;
}

.team .person p {
	font-size: .9em;
    opacity: .5;
    font-style: italic;
    text-align: center;
    color: #000;
}
.partners {
	padding: 50px 0 50px;
	background: #fff;
}
.partners h2 {
	text-align: center;
	/*margin-bottom: 50px;*/
	color: #25282b;
	font-size: 32px;
}
.partners .grid-container {
	padding: 0;
}
.partners article {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}
.partners article .item {
	margin: 0 10px 20px;
	position: relative;
	height: 100px;
}
.partners article .item img {
	width: auto;
	height: 100%;
}
.partners article .item span {
	position: absolute;
	width: 100%;
	text-align: center;
	background: rgba(20,20,20,.5);
	padding: 5px;
	border-radius: 2px;
	display: none;
	color: #fff;
	font-size: 14px;
	left: 0;
}
.partners article .item span::after {
	content: '';
    position: absolute;
    left: 50%;
    bottom: -22px;
    border: 10px solid transparent;
    border-top: 12px solid rgba(20,20,20,.5);
    margin-left: -10px;
}
.innovation-archive .filter-switch {
	text-align: center;
}
.innovation-archive .filter-switch a {
    padding: 16px;
    color: #363b3f;
}
.innovation-archive .filter-switch a:hover {
	color: #fff;
    background-color: #ec1c24;
}
.innovation-archive .filter-switch a.active {
	color: #ec1c24 !important;
    background-color: #fff !important;
}
.innovation-archive article {
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 40px;
}
.innovation-archive article > div {
    border-top: 3px solid #4f4f4f;
    border-bottom: 3px solid #4f4f4f;
    padding: 40px 0;
    min-height: 290px;
    width: 217px;
    margin: 0 8px 10px;
    transition: top 1s ease-out 0.5s;
}
.innovation-archive article > div .img {
	width: 83px;
	height: 83px;
	margin: 0 auto;
}
.innovation-archive article > div h5 {
	font-size: 18px;
	text-align: center;
	margin-bottom: 10px;
	padding: 0 8%;
	margin: 10px 0;
}
.innovation-archive article > div p {
    font-size: .9rem;
    line-height: 1.5rem;
    margin-top: .5rem;
    opacity: .66;
    text-align: center;
    padding: 0 8%;
}
.edeminua .title {
	background: #EDF0F2;
	padding-bottom: 25px;
	margin-top: -40px;
	padding-top: 25px;
	margin-bottom: 50px;
}
.edeminua .title h2{
	    font-size: 1.8rem;
    letter-spacing: 0;
    margin: .3rem 1.5rem .3rem 0;
        color: #25282b;
}
.edeminua .tabs {
	border: none;
	background: #EDF0F2;
}
.edeminua .tabs li.is-active {
	border-top: 2px solid #ec1c24;
}
.edeminua .tabs li.is-active a {
	background: #e1e5e8;
	color: #ec1c24;
	font-size: 14px;
	outline: none;
}
.edeminua .tabs li {
	outline: none;
}
.edeminua .tabs li a {
	font-size: 14px;
	color: #25282b;
}
.edeminua .tabs li a:hover {
	background-color: rgba(0,0,0,.025);
}
.edeminua .tabs-content {
	border: none;
	background: none;
	margin-bottom: 50px;
	padding-top: 40px;
	font-size: 14px;
}
.edeminua .tabs-content p {
	font-size: 14px;
}
.sharing a {
	width: 49px;
	height: 33px;
	position: relative;
	display: inline-block;
	margin: 0 10px;
	color: #fff;
}
.sharing a.a1 {
	background: #42599E;
}
.sharing a.a2 {
	background: #55ACEE;
}
.sharing a i {
	font-size: 20px;
	position: absolute;
	color: #fff;
	z-index: 1;
	top: 7px;
}
.sharing a.a1 i {
	left: 18px;
}
.sharing a.a2 i {
	left: 16px;
}
.sharing a span {
	display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 0;
    background-color: rgba(0,0,0,.1);
    transition: height 0.3s;
}
.sharing a:hover span {
	height: 100%;
}
.mobile-menu {
	background: #363B3F;
	display: none;
}
.mobile-menu li {
	list-style: none;
}
.mobile-menu li a {
	width: 100%;
	text-align: center;
	padding: 10px 0;
	display: block;
	font-size: 16px;
	color: #fff;
	box-shadow: 0 1px 0 rgba(0,0,0,.06) inset;
}
.mobile-menu .submenu {
	width: 100%;
	background: #4E555B;
	margin: 0;
	display: none;
}
.mobile-menu li.components,.mobile-menu li.regions {
	position: relative;
}
.mobile-menu li.components i,.mobile-menu li.regions i {
	position: absolute;
	right: 20px;
	color: #fff;
	font-size: 16px;
	padding: 14px;
	top: 0;
}
.mobile-menu li.components i.fa-chevron-up,.mobile-menu li.regions i.fa-chevron-up {
	display: none;
}
.vc_tta-tabs-list {
	background: #EDF0F2;
}
.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab>a {
	border: none !important;
	border-radius: 0 !important;
	background: no-repeat !important;
	font-size: 16px !important;
}
.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active>a {
	background: #e1e5e8 !important;
	color: #ec1c24 !important;
	border-top: 2px solid #ec1c24 !important;
}
.vc_tta-panels {
	border: none;
	font-size: 14px;
}
.vc_tta-panel-heading,.vc_tta-panel-body {
	border: none !important;
}
.vc_tta.vc_general .vc_tta-icon {
	font-size: 16px !important;
	color: #fff;
    background: #ec1c24;
    padding: 19px;
}
.vc_tta.vc_general .vc_tta-panel-title {
	font-size: 16px !important;
}
.vc_tta.vc_general .vc_tta-title-text:not(:empty):not(:first-child), .vc_tta.vc_general .vc_tta-title-text:not(:empty)~* {
	margin-left: 20px !important;
}
.vc_tta.vc_general .vc_tta-panel {
	margin: 20px 0;
}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:focus, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading:hover {
	background: none !important;
}
.go_to_library .wpb_wrapper p:first-child a {
	width: 90px;
	height: 90px;
	display: block;
	border-radius: 50%;
	background: #ec1c24;
	text-align: center;
	padding-top: 15px;
	margin: 0 auto;
}
.go_to_library .wpb_wrapper p:last-child a {
    color: #25282b;
    font-size: 22px;
}
.filter {
	display: flex;
	margin-top: 50px;
}
.filter > div {
	width: 250px;
	margin-right: 20px;
}
.filter > div p {
	margin-bottom: 5px;
}
.filter > div input, .filter > div select {
	height: 32px;
	font-size: 11px;
}
.filter > div input {
	padding-left: 30px;
}
.filter .search {
	position: relative;
}
.filter .search button {
    position: absolute;
    left: 10px;
    top: 38px;
}
.library_list article {
	align-items: center;
	border-top: 3px solid #ec1c24 !important;
	width: 100%;
    background: #fff;
    padding: 10px 15px;
    border: 1px solid #ddd;
    border-radius: 2px;
    margin-bottom: 20px;
}
.library_list article.active {
	display: block;
}
.library_list article > div {
	margin-right: 20px;
	float: left;
}
.library_list article > div img {
	width: 67px;
}
.library_list article > div h5,.library_list article > div p,.library_list article > div.meta {
	font-size: 12px;
}
.library_list article > div p {
	margin-bottom: 0;
}
.library_list article > div .desc {
	height: 40px;
	overflow: hidden;
}
.library_list article > div.content {
	max-width: 500px;
}
.search-result article {
	margin-bottom: 30px;
}
.search-result h2  {
	font-size: 24px;
	margin-bottom: 20px;
}
.search-result h4 {
	font-size: 16px;

}
.search-result h4 a {
	color: #ec1c24;
}
.wrap_html {
	height: 100%;
}
.wrapper_404 {
	height: calc(100% - 464px);
	margin-top: 200px;
	text-align: center;
}
.wrapper_404::before {
    display: inline-block;
    vertical-align: top;
    content: '\f14e';
    font: 12rem/1 fontawesome;
    margin-bottom: 1rem;
    opacity: .1;
}
.img_comp {
	width: 110px;
    height: 110px;
    margin: 0 auto;
    text-align: center;
    border-radius: 50%;
    background-color: #b2b2b2;
    padding-top: 25px;
    position: relative;
    overflow: hidden;
}
.img_comp img {
	position: absolute;
    z-index: 1;
    left: 25px;
}
.img_comp::before {
	display: block;
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 0;
    background-color: #ec1c24;
    transition: height 0.3s;
    transform: translateZ(0);
}
.img_comp:hover:before {
	height: 100%;
}
.single-col-flat img {
	display: none !important;
}
.single-col-flat table,.wpdm-download-locked  {
	display: none !important;
}
.up {
	width: 50px;
	height: 50px;
	display: block;
	text-align: center;
	position: fixed;
	right: 25px;
	bottom: 25px;
    background-color: rgba(0,0,0,.3);
    padding-top: 13px;
    transition: background-color 0.3s;
    display: none;
}
.up:hover {
	background-color: #ec1c24;
}
.up i {
	font-size: 18px;
	color: #fff;
}
footer {
	padding: 50px 0 0;
	background: #e1e5e8;
	text-align: center;
}
footer p {
	text-align: center;
	color: #2f3438;
	font-size: 13px;
	padding-bottom: 20px;
	border-bottom: 2px solid #ec1c24;
}
footer a {
	margin: 0 20px;
	width: 50px;
	height: 50px;
	text-align: center;
	display: inline-block;
	position: relative;
}
footer a span {
	    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 0;
    transition: height 0.3s;
}
footer a:hover span {
	height: 100%;
}
footer div .a1 span{
	background: #96a2a8;
}
footer div .a2 span{
	background: #42599e;
}
footer div .a1 i {
	color: #ec1c24;
	right: 0;
	margin-right: 14px;
}
footer div .a2 i {
	right: 0;
	margin-right: 18px;
}
footer div .a1:hover i {
	color: #fff;
	transition: all,0.3s;
}
footer div .a2:hover i {
	color: #fff;
	transition: all,0.3s;
}
footer a i {
	margin-top: 14px;
	position: absolute;
	z-index: 1;
}
footer a i {
	font-size: 22px !important;
}
footer p.p {
	margin-top: 20px;
	margin-bottom: 20px;
	border: none;
}

@media only screen and (max-width : 1200px) {
  header .header-bottom .right menu {
    display: none;
  }
  header .header-bottom .right i {
    display: block;
  }
  header .header-bottom .left {
  	margin: 10px 0;
  }
}
@media only screen and (max-width : 1100px) {
	.team .medium-2 {
		width: 25%;
	}
	.third-section .medium-4 article,.fourth-section .medium-4 article {
		width: 300px;
	}
	.this-tabs .content-block .vc_column-inner {
		width: 250px;
	}
	.this-tabs .content-block .vc_column-inner .p2 {
		padding: 0.5rem 1rem;
	}
}

@media only screen and (max-width : 1000px) {
	.first-section h1 {
		font-size: 36px;
	}
	.this-tabs .content-block .vc_column-inner {
		width: 200px;
	}
}
@media only screen and (max-width : 900px) {
	.team .medium-2 {
		width: 33.333333%;
	}
	.third-section .medium-4 article,.fourth-section .medium-4 article {
		width: 250px;
	}
	.this-tabs .vc_column_container {
		float: none !important;
		width: 100%;
	}
	.this-tabs .content-block .vc_column-inner {
		width: 100%;
		margin: 0 auto 20px;
	}
}
@media only screen and (max-width : 800px) {
	.third-section .medium-4,.fourth-section .medium-4  {
		width: 100%;
	}
	.contacts-page .grid-x {
		display: block;
	}
	.contacts-page .grid-x .medium-4,.contacts-page .grid-x .medium-8 {
		width: 100% !important;
	}
	.contacts-page .contacts {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.third-section .medium-4 article,.fourth-section .medium-4 article {
		width: 350px;
	}
}
@media only screen and (max-width : 700px) {
	.team .medium-2 {
		width: 50%;
	}
}
@media only screen and (max-width : 600px) {
	.first-section h1 {
		padding: 0;
	}
	.third-section .medium-4 {
		width: 100%;
	}
	.this-tabs .tabs-content .tabs-panel article {
		display: block;
	}
	.this-tabs .tabs-content .tabs-panel .content-block {
		width: 100%;
	}
	.this-tabs .tabs {
		margin-bottom: 20px;
	}
	.second-section .grid-x {
		justify-content: center;
	}
	.second-section .article {
		width: 100% !important;
	}
	section.article .title > div h2 {
		font-size: 30px;
	}
	.six-section .contacts > div {
		display: block;
	}
}
@media only screen and (max-width : 400px) {
	.first-section h1 {
		font-size: 28px;
	}
	.third-section .medium-4 article,.team .medium-2 {
		width: 100%;
	}
	.edeminua .title h2 {
		font-size: 1.4rem;
	}
	.edeminua .tabs-title {
		float: none;
	}
	.edeminua .tabs-content {
		padding-top: 0;
	}
	.contacts-page .contacts > div div:last-child {
		width: 200px;
	}
	header .header-bottom .left img {
		height: 40px;
	}
	section.article .title > div h2 {
		font-size: 26px;
	}
	section.article .title > div {
		padding: 0 15px 32px;
	}
	.fourth-section .medium-4 article {
		width: 100%;
	}
}
